
Redmine - Defect #12041

Empty repository after update to 2.1

2012-10-08 21:15 - Jan Skrasek

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.1.2

Description

After update to 2.1 I have problem with repository.

There is just 404 page: "The entry or revision was not found in the repository."

Same issue as here http://www.redmine.org/boards/2/topics/33557

Same behaviout with commit message referincing - that works.

I use git.

History

#1 - 2012-10-09 19:20 - Jean-Philippe Lang

- Priority changed from High to Normal

- Resolution set to Cant reproduce

Works fine for me. Make sure the repository is still accessible/readable by redmine at the same path (the one that you can see when editing the

repository).

#2 - 2012-10-09 22:33 - Jan Skrasek

- Status changed from New to Resolved

Thanks, that is it. It was caused by wrong rights on some files in repo.

#3 - 2012-10-09 22:49 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution changed from Cant reproduce to Invalid
